kerberos authentication with neon 0.29.3

Joe Orton joe at manyfish.co.uk
Thu Mar 11 05:40:21 EST 2010


On Thu, Mar 11, 2010 at 09:15:08AM +0200, Kravzov Amit Aharon wrote:
> I'm using 2 svn clients: AnkhSVN and TortoiseSVN, which both of them 
> use neon. AnkhSVN 2.1 & TortoiseSVN 1.6.7 are compiled with neon 
> 0.29.3 and both of them have problems to authenticate against a 
> repostory with kerberos authentication. TortoiseSVN support says they 
> didn't do anything to avoid authentication with kerberos and it might 
> result from switching neon to 0.29.3.

Hi.  You need to be more specific about the "problems" you are seeing 
for anybody to be able to help you.  What errors are you seeing on the 
client?  Did use of a previous version of neon work?  I'm not aware of 
any specific regressions in 0.29.x.

Regards, Joe




More information about the neon mailing list